View Single Post
Old 09-25-02, 07:53 PM   #2
bwkaz
Registered User
 
Join Date: Sep 2002
Posts: 2,262
Default

If you go back to the 2960 drivers under 2.4.19, does that help?

Generally, changing two things at once isn't great if something goes wrong... so if you switch one of them back (my guess is that the nVidia driver would be easier to switch back), you'll get a better idea of which component is causing it, the driver or your new kernel.

I'm running 2.4.19-preempt, with 3123, no problems. KT333 chipset, MSI GF4 4200, Athlon XP 1800. So at least one person (me ) can run it just fine...
__________________
Registered Linux User #219692
bwkaz is offline   Reply With Quote